<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="DWF_RELACTO" directorySegmentName="seg_0" id="6E625015-48CC-D687-4FBF-45238EAD7332">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:41 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<schemaObject>A13B0C2A-B38B-8BCB-9CC9-F466A1FE38C2</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>F2036EB2-ADBC-06EF-3D33-0B092D30D87B</segment>
<tableSpace>E4495F3C-9E0C-A294-0F21-D6F1DA6EB829</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="VAL_LIVRE_1" id="19118140-6AE0-5B4A-F60E-00EEDF80132C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="504F29EE-A368-3803-6860-81A615712441">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="64204096-BFB3-ED7B-2CF3-A57F2BFB25FF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="6F64FADA-5097-DC2B-272A-903F0CF81926">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_RELACTO_DECLA" id="81E01321-399A-B6A1-BB5E-02646B832EEA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="85C68B63-D3C6-4118-B686-20120E77B340">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_INTEGR_CTBL" id="90EA7C86-E477-0670-FE87-DA80EF64F2A6">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="961EB057-490D-1E7F-A906-5CDEDDBBD0E2">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_INTEGR_AP" id="AB926093-DC73-0DFE-624E-BA9067CCE2C1">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="LOG_DADOS_DECLA" id="BA1DD201-07CE-C254-C05D-65CC3CD837E0">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="CDN_COL_DECLA" id="C0504FC0-A99B-E115-9522-68E86922C4F9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="C3C975DC-414E-D4C4-FEEE-AE9C788B078C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_ESTRUT_DECLA" id="CB7633A2-52F6-D9C6-11D8-45DD5B6584A4">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="CE5D1BDE-05D2-7485-1CB6-C876B44DE63E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="D0B4B20E-C281-01F2-5504-C436043B36E8">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="D91D1D59-2DD0-12B4-7D6D-74E34627A2E9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDN_CAMPO" id="E739E152-35B1-6751-31CE-8DB183A822E5">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="FF1C6422-6213-E904-49F4-D2D5673BBC06">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:44 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FI209##DWFRLCT_CAMP" id="04D9CC25-C6F2-A01C-BED5-DEF16B030146">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:45 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<schemaObject>A13B0C2A-B38B-8BCB-9CC9-F466A1FE38C2</schemaObject>
<segment>0EA6146D-F3D1-BE38-824C-CCCDA78B13C0</segment>
<tableSpace>E4495F3C-9E0C-A294-0F21-D6F1DA6EB829</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FI209##DWFRLCT_ESTRUT" id="A5D7C587-0B44-F57C-789C-75829CA95ADA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:45 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<schemaObject>A13B0C2A-B38B-8BCB-9CC9-F466A1FE38C2</schemaObject>
<segment>0EA6146D-F3D1-BE38-824C-CCCDA78B13C0</segment>
<tableSpace>E4495F3C-9E0C-A294-0F21-D6F1DA6EB829</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FI209##REC" id="EB9D6D60-7529-1EC5-7E41-A357B1C9AA34">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:45 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<schemaObject>A13B0C2A-B38B-8BCB-9CC9-F466A1FE38C2</schemaObject>
<segment>0EA6146D-F3D1-BE38-824C-CCCDA78B13C0</segment>
<tableSpace>E4495F3C-9E0C-A294-0F21-D6F1DA6EB829</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FI209##DWFRLCT_COL" id="F713AFCB-480C-3E48-B83B-73C5BCB63AD7">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:45 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<schemaObject>A13B0C2A-B38B-8BCB-9CC9-F466A1FE38C2</schemaObject>
<segment>0EA6146D-F3D1-BE38-824C-CCCDA78B13C0</segment>
<tableSpace>E4495F3C-9E0C-A294-0F21-D6F1DA6EB829</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FI209##DWFRLCT_ID" id="FFB5C18B-C5CA-EB54-223C-2D6E63D12CC4">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 12:57:45 UTC</createdTime>
<ownerDesignName>EMS2FIS</ownerDesignName>
<schemaObject>A13B0C2A-B38B-8BCB-9CC9-F466A1FE38C2</schemaObject>
<segment>0EA6146D-F3D1-BE38-824C-CCCDA78B13C0</segment>
<tableSpace>E4495F3C-9E0C-A294-0F21-D6F1DA6EB829</tableSpace>
</IndexProxy>
</indexProxies>
</TableProxyOraclev11g>